<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Backup</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Eliminare...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Mostra nel Finder</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Fatto</string>
	<key>IqU-N4-qTx.title</key>
	<string>Serratura</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>Il backup è bloccato e non verrà eliminato automaticamente in futuro.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>Bloccato</string>
	<key>TbP-eU-el4.title</key>
	<string>Backup</string>
	<key>VSs-5G-utD.title</key>
	<string>Ripristinare</string>
	<key>gdy-tA-C88.title</key>
	<string>Ripristinare...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Dimensione totale dei backup:</string>
	<key>oW0-lv-HC6.title</key>
	<string>Sbloccare</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Effettua il backup</string>
</dict>
</plist>
